1607: Unable to install Installshield Scripting Runtime during Groupwise client install

I was trying to install the Groupwise 7.0.1 client on a Windows 2000 machine that was running the Groupwise 6.5.7 client, and kept getting the following error:

1607: Unable to install Installshield Scripting Runtime

I tried uninstalling the Groupwise 6.5.7 client, rebooting, then running the client 7.0.1 setup again, but it didn’t make any difference.

I tried the suggestions in Q107070 from support.installshield.com, still couldn’t install the client.

I updated the Windows Install to version 3.1 (KB893803) per Q108201 – it made no difference, I still received the 1607 error.

I Uninstalled Windows Installer 3.1, rebooted the PC, renamed the C:\Program Files\Common Files\Installshield directory, then ran Windows Installer 3.1 setup again, and was finally able to install Groupwise 7.0.1 client.

Just to note, Novell recommends you should update your entire Groupwise environment to 7.0.2 Hot Patch 1a as soon as possible, since security issues have been discovered with version 7.0.1.

Leave a Reply

Your email address will not be published. Required fields are marked *